Hostname "http://el-teamclan.ucoz.com GuNGAME"

// MP
mp_allowspectators 4
mp_maxrounds 0
mp_buytime 0.5
mp_roundtime 5
mp_friendly_grenade_damage 0
mp_friendlyfire 1
mp_c4timer 30
mp_freezetime 1
mp_forcechasecam 1
mp_forcecamera 0
mp_footsteps 1
mp_flashlight 1
mp_autocrosshair 0
mp_limitteams 0 
mp_logfile 1
mp_logmessages 1
mp_logdetail 3
mp_autoteambalance 1
mp_autokick 0
mp_tkpunish 0
mp_hostagepenalty 5
mp_playerid 1
mp_winlimit 0
mp_fadetoblack 0
mp_fraglimit 0
mp_timelimit 30
// Booster
booster_show_connmsg 2
booster_autofps 1000
booster_minsleepms 1
booster_force_systicrate 10000
booster_cpu_enabled 1
booster_cpu_spikemax 3
booster_cpu_spikelevel 75
booster_cpu_mminc 2
// SV
sv_voicequality 6
sv_alltalk 0
sv_stepsize 18
sv_cheats 0
sv_aim 0
sv_maxrate "7500"
sv_maxupdaterate "50"
sv_airaccelerate "10"
sv_maxspeed 320
sv_airmove 1
sv_download_ingame "0"
sv_longjump "1"
sv_allowdownload "1"
sv_allowupload "1"
sv_gravity 800
sv_proxies 2
sv_spectatormaxspeed "600"

filterban "0"
decalfrequency "60"
host_framerate "0"
edgefriction "2"
decalfrequency "60"
pausable 0

=========================================================
http://el-teamclan.ucoz.com